#encabezado{
	background-color: #343a40;
	color: #FFF;
	transition: height 0.2s;
	height: 40px;
	line-height: 40px;
	font-size: 23px;
	width: 100%;
	left:25%;
	z-index: 1000;
	text-align: center;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}
	
#pie{
	background-color: #343a40;
	color: #FFF;
	transition: height 0.2s;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	width: 100%;
	left:25%;
	z-index: 1000;
	text-align: center;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
}

#contenido{
	background-color: #fff;
	transition: height 0.2s;
	width: 50%;
	height:auto;
	position:fixed;
	top: 15%;
	left:25%;
	z-index: 1000;
	text-align: center;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.14),0 8px 8px rgba(0,0,0,.28);
	border-radius:20px;
}
	
#caja{
	color:#000;
	font-weight:bold;
	padding: 20px;
}

body{
	background:#d9d9d9;
	/*font-family: 'Source Sans Pro', sans-serif;
	background: url('../icon/fondo3.webp') no-repeat fixed center center;
	background-size: cover;
	font-family: Montserrat;*/
}
.logo {
	width: 195px;
	height: 140px;
	background: url('../icon/cbd_logo.jpg') no-repeat;
	background-size: 195px 150px;
	margin: 0px auto;
}

.login-block {
	width: 80%;
	padding: 15px;
	background: #fff;
	border-radius: 5px;
	/*border-top: 5px solid #ff656c;*/
	margin: 0 auto;
	/*float:left;*/
}

.login-block h1 {
	text-align: center;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 20px;
}

.login-block input {
	width: 100%;
	height: 42px;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	font-size: 14px;
	font-family: Montserrat;
	padding: 0 20px 0 50px;
	outline: none;
}

.login-block input#username {
	background: #fff url('../icon/u0XmBmv.png') 20px top no-repeat;
	background-size: 16px 80px;
}

.login-block input#username:focus {
	background: #fff url('../icon/u0XmBmv.png') 20px bottom no-repeat;
	background-size: 16px 80px;
}

.login-block input#password {
	background: #fff url('../icon/Qf83FTt.png') 20px top no-repeat;
	background-size: 16px 80px;
}

.login-block input#password:focus {
	background: #fff url('../icon/Qf83FTt.png') 20px bottom no-repeat;
	background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
	border: 1px solid #4285f4;
}

.login-block button {
	width: 100%;
	height: 40px;
	background: #212529; /*#ff656c;*/
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #212529;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Montserrat;
	outline: none;
	cursor: pointer;
}

.login-block button:hover {
	background: #424649;
}

.chat-bubble {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 0 0 5px #888888;
    -webkit-box-shadow: 0 0 5px #888888;
    border-radius: 800px;
	cursor:pointer; 
	width:30px; 
	height:30px; 
	margin-top:0px;
}

.redondo {
	border: 2px solid grey;
	margin: 0;
	padding: 0;
	border-radius: 800px;
	overflow: hidden;
	background:white;
}

.p_redondo {
	border: 3px solid white;
    border-radius: 800px;
    overflow: hidden;
    background: white;
    margin-top: -80px;
	cursor:pointer;
}

.p_soporte {
	border: 3px solid white;
    border-radius: 800px;
    overflow: hidden;
    background: white;
    margin-top: -80px;
	cursor:pointer;
}

::-webkit-scrollbar {
    width: 5px;
	height:5px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #4285f4; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(66, 133, 244, 0.37); 
}


.archivo {
    border-radius: 10px;
    width: 200px;
    height: 100px;
    list-style-type: none;
    margin: 5px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    padding: 0.3em;
    z-index: 1;
    cursor: pointer;
    box-sizing: border-box;
    transition: 0.3s background-color;
    /* border-style: solid; */
    border-width: 1px;
    /* background-image: url("../img/archivo.png"); */
    background-repeat: no-repeat;
    background-size: 70px 80px;
    background-position-y: 10px;
    background-position-x: 10px;
    webkit-box-shadow: 0 0 4px rgba(0,0,0,.14),0 6px 8px rgba(0,0,0,.28);
    box-shadow: 0 0 4px rgba(0,0,0,.14),8px 8px 10px rgba(0,0,0,.28);
}

.apps {
    border-radius: 10px;
    width: 250px;
    height: 100px;
    list-style-type: none;
    margin: 5px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    padding: 0.3em;
    z-index: 1;
    cursor: pointer;
    box-sizing: border-box;
    transition: 0.3s background-color;
    /* border-style: solid; */
    border-width: 1px;
    /* background-image: url("../img/archivo.png"); */
    background-repeat: no-repeat;
    background-size: 70px 80px;
    background-position-y: 10px;
    background-position-x: 10px;
    webkit-box-shadow: 0 0 4px rgba(0,0,0,.14),0 6px 8px rgba(0,0,0,.28);
    box-shadow: 0 0 4px rgba(0,0,0,.14),8px 8px 10px rgba(0,0,0,.28);
}

.titulo {
    position: absolute;
    top: 15px;
    left: 100px;
	font-weight:bold;
}

.card {
    border: 0;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
	position: relative;
    display: block;
    background-color: #fff;
	margin-bottom: .75rem;
}
.testimonial-card .card-up {
    height: 120px;
    overflow: hidden;
}
.default-color-dark {
    background-color: #4285f4!important;
}
.testimonial-card .avatar, .testimonial-card .card-up {
    height: 120px;
    overflow: hidden;
}
.testimonial-card .avatar {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    width: 120px;
    margin: -65px auto 0;
    border: 5px solid #fff;
    background: #FFF;
}
.img-circle {
    border-radius: 50%;
}
.newsfeed .img-fluid, .testimonial-card .avatar  {
    width: 100%;
}
.testimonial-card .card-block, .testimonial-carousel {
    text-align: center;
}
.card  {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
	box-shadow: rgba(0, 0, 0, 0.3) 8px 8px 10px;
}
.card , .comments-list , .img-fluid, .reply-form , .section .view, .section  {
    display: block;
    max-width: 100%;
    height: auto;
}
.card-block {
    padding: 1.25rem;
}

.card, .card-title {
    margin-bottom: .75rem;
}

.perfil-card{
	background: rgba(255, 255, 255, 0.8);
	box-shadow: rgba(0, 0, 0, 0.3) 20px 20px 20px;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
	from { -webkit-transform: rotate(0deg);}
	to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
	from { transform: scale(1) rotate(0deg);}
	to { transform: scale(1) rotate(360deg);}
}

.panel{
	box-shadow: rgba(0, 0, 0, 0.3) 8px 8px 10px;
	background: white;
}

#alerta_usuario{
	display:none;
}


#reporte_usuarios thead {
    background-color: #006699;
    color: #ffffff;
}

#estadistic{ display:none}


.nuevos_sist td{
	vertical-align:middle;
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:10px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}
.nuevos_sist tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.nuevos_sist tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.nuevos_sist tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.nuevos_sist  thead tr:first-child td{
	background:-o-linear-gradient(bottom, #000000 5%, #000000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000");	background: -o-linear-gradient(top,#000000,000000);

	background-color:#000000;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.nuevos_sist tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.nuevos_sist tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.nuevos_sist tbody tr:hover{
	background:#E8FFDE;
	color:#000000;
}

input[type=checkbox].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:40px;
	height:35px; 
	display:inline-block;
	line-height:35px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:10px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -35px;
}

label.css-label {
	background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_e54f06a318b764a2407a7abef25e4e5a.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.fa-color{
	color:#00FFDE;
}

.fa-color:hover{
	color:#fff;
}

.card-stats {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 25px 0;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
    border-radius: 3px;
    color: rgba(0,0,0, 0.87);
    background: #fff;
}

.card-stats .card-header {
    float: left;
    text-align: center;
}

.card-stats [data-background-color="orange"] {
    background: linear-gradient(60deg, #ffa726, #fb8c00);
    box-shadow: 0 12px 20px -10px rgba(255, 152, 0, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(255, 152, 0, 0.2);
}

.card-stats [data-background-color="red"] {
    background: linear-gradient(60deg, #ef5350, #e53935);
    box-shadow: 0 12px 20px -10px rgba(244, 67, 54, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(244, 67, 54, 0.2);
}

.card-stats [data-background-color="green"] {
    background: linear-gradient(60deg, #66bb6a, #43a047);
    box-shadow: 0 12px 20px -10px rgba(76, 175, 80, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(76, 175, 80, 0.2);
}

.card-stats [data-background-color="yellow"] {
    background: linear-gradient(60deg, #ffe500, #ddc700);
    box-shadow: 0 12px 20px -10px rgba(76, 175, 80, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(76, 175, 80, 0.2);
}

.card-stats [data-background-color] {
    color: #FFFFFF;
}

.card-stats .card-header {
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    margin: -20px 15px 0;
    border-radius: 3px;
    padding: 15px;
    background-color: #999999;
}

.card-stats .card-header i {
    font-size: 36px;
    line-height: 25px;
    width: 30px;
    height: 30px;
}

.card-stats .card-content {
    text-align: right;
    padding: 10px 20px;
}

.category{
	font-size: 14px;
    position: absolute;
    right: 5px;
}

.codigocolores{
    float: right;
    font-size: 12px;
    margin-right: 5px;
}

.cuadrocolor{
	width: 15px; 
	height: 15px; 
	float:left; 
	margin-right:1px;
	border-style: groove;
}

.respuesta {
    background: #4747479c;
    padding: 10px;
    margin-left: 10px;
    border: #ffffff26;
    border-style: solid;
    border-width: 1px;
}

.divisor{
	margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #424242;
    width: 70%;
}

.card-incident {
    border: 1px;
    border-color: #e2e2e2;
    border-style: solid;
    padding: 5px;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-bottom: 5px;
}
